@import url('https://fonts.googleapis.com/css?family=Raleway:400,600,900');

body {
  background: #636466;
}
.since {
  width: 250px;
  height: 250px;
  border-radius: 100%;
  background: #585858;
  color: white;
  position: relative;
  margin-bottom: 25px;
}

.since span.txt {
  font-family: "Raleway", sans-serif;
  font-size: 3em;
  text-align: center;
  position: absolute;
  top: 65px;
  left: 0;
  right: 0;
  font-weight: 700;
  letter-spacing: 5px;
}

.since span.year {
  font-family: "Raleway", sans-serif;
  font-size: 5em;
  text-align: center;
  position: absolute;
  top: 110px;
  left: 0;
  right: 0;
}

.since_image { display: none; }

@media only screen and (min-width: 767px) {
  .since {
    position: absolute;
    right: -350px;
  }
}



.timeline {
  display: flex;
  margin: 0 auto;
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 700px;
  position: relative;
}
.timeline__content-title {
  font-weight: normal;
  font-size: 66px;
  margin: -15px 0 0 0;
  transition: .4s;
  padding: 0 25px;
  box-sizing: border-box;
  font-family: "Raleway", sans-serif;
  color: #fff;
}
.timeline__content-desc {
  margin: 0;
  font-size: 15px;
  box-sizing: border-box;
  color: rgba(255, 255, 255, 0.7);
  font-family: Raleway;
  font-weight: normal;
  line-height: 25px;
  clear: left;
}
.timeline:before {
  position: absolute;
  left: 50%;
  width: 2px;
  height: 100%;
  margin-left: -1px;
  content: "";
  background: rgba(255, 255, 255, 0.07);
}

@media only screen and (max-width: 767px) {
  .timeline:before {
    left: 40px;
  }
}

.timeline-item {
  padding: 40px 0;
  opacity: .3;
  filter: blur(2px);
  transition: .5s;
  box-sizing: border-box;
  width: calc(50% - 40px);
  display: flex;
  position: relative;
  transform: translateY(-80px);
}
.timeline-item:before {
  content: attr(data-text);
  letter-spacing: 3px;
  width: 100%;
  position: absolute;
  color: rgba(255, 255, 255, 0.5);
  font-size: 13px;
  font-family: "Raleway", sans-serif;
  border-left: 2px solid rgba(255, 255, 255, 0.5);
  top: 70%;
  margin-top: -5px;
  padding-left: 15px;
  opacity: 0;
  right: calc(-100% - 56px);
}
.timeline-item:nth-child(even) {
  align-self: flex-end;
}
.timeline-item:nth-child(even):before {
  right: auto;
  text-align: right;
  left: calc(-100% - 56px);
  padding-left: 0;
  border-left: none;
  border-right: 2px solid rgba(255, 255, 255, 0.5);
  padding-right: 15px;
}
.timeline-item--active {
  opacity: 1;
  transform: translateY(0);
  filter: blur(0px);
}
.timeline-item--active:before {
  top: 50%;
  transition: .3s all .2s;
  opacity: 1;
}
.timeline-item--active .timeline__content-title {
  margin: -50px 0 20px 0;
}
@media only screen and (max-width: 767px) {
  .timeline-item {
    align-self: baseline !important;
    width: 100%;
    padding: 0 30px 150px 80px;
  }
  .timeline-item:before {
    left: 10px !important;
    padding: 0 !important;
    top: 50px;
    text-align: center !important;
    width: 60px;
    border: none !important;
  }
  .timeline-item:last-child {
    padding-bottom: 40px;
  }
}
.timeline__img {
  max-width: 100%;
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.4);
}

.timeline__img__thumbs {
  margin-bottom:15px;
  overflow: hidden;
}

.timeline__img__thumbs ul {
  margin:0;
  padding:0;
  list-style:none;
  margin-left:-5px;
}

.timeline__img__thumbs ul li {
  width: 25%;
  height: 70px;
  overflow:hidden;
  float:left;
  vertical-align:top;
}

.timeline__img__thumbs ul li div:hover {
  cursor: pointer;
  opacity: .5;
}
  
.timeline__img__thumbs ul li div {
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 70px;
  margin:5px;
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.2);
}


.timeline-container {
  width: 100%;
  position: relative;
  padding: 80px 0;
  transition: .3s ease 0s;
  background-attachment: fixed;
  background-size: cover;
}

.timeline-container:before {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(99, 99, 99, 0.8);
  content: "";
}
.timeline-header {
  width: 100%;
  text-align: center;
  margin-bottom: 80px;
  position: relative;
}
.timeline-header__title {
  color: #fff;
  font-size: 46px;
  font-family: Raleway;
  font-weight: normal;
  margin: 0;
}
.timeline-header__subtitle {
  color: rgba(255, 255, 255, 0.5);
  font-family: "Raleway", sans-serif;
  font-size: 16px;
  letter-spacing: 5px;
  margin: 10px 0 0 0;
  font-weight: normal;
}


@media only screen and (max-width: 480px) {
  .timeline-item:before {
    top: -45px;
    width: 100%;
    left: 0 !important;
    opacity: 1 !important;
  }

  .timeline:before {
    display: none;
  }

  .timeline-item {
    margin-bottom: 45px;
    opacity: 1;
    transform: translateY(0);
    filter: blur(0px);
    padding: 0 30px 50px 30px;
  }
}
